@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");


.cmshtml {
    font-size: 16px;
}

.cmsbody {
    line-height: 1.5;
    font-weight: 400;
    font-family: 'Noto Sans JP', serif;
    font-size: 1rem;
}

.cmshtml a:link,
.cmshtml a:visited {
    text-decoration: none;
    transition: 0.4s color;
}

.cmshtml a:hover,
.cmshtml a:active {

    text-decoration: underline;
}

.cmshtml .globalh1 h1 {
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 0.85rem;
    z-index: 100;
    color: #fff;
}

.cmshtml #logo {
    position: absolute;
    left: 10px;
    top: 30px;
    z-index: 100;
}

.cmshtml #logo img {
    width: 200px;
    height: 50px;
    object-fit: cover;
}


.cmshtml #globalNav {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 500;
    color: #fff;

    width: 100%;
    height: 100%;
    pointer-events: none;
}

.cmshtml #globalNav.open {
    pointer-events: auto;
}

.cmshtml #globalNav #globalNav_bg {
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    background: #000;
    border-radius: 0 0 0 2000px;
    transition: 0.6s width, 0.6s height, 1s border-radius
}

.cmshtml #globalNav.open #globalNav_bg {
    width: 100%;
    height: 100%;
    border-radius: 0 0 0 0
}

.cmshtml #globalNav a {
    color: #fff;
}

.cmshtml #globalNavInner {
    position: relative;
    z-index: 100;
    padding: 0 20px;

    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    height: 100%;
    max-width: 800px;
    margin: auto;
    /*    align-content: center;*/
    display: none;
    opacity: 0;
    overflow: auto;

}

.cmshtml #globalNav.open #globalNavInner {
    opacity: 0;
    display: flex;
    animation: nav 1s 0.4s forwards;
}

.cmshtml .contentsSide {
    background: #eee;
    padding: 20px;
}

@keyframes nav {
    0% {
        transform: translateY(-100px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.cmshtml #globalNavInner .navUl {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.25rem;
    flex: 0 0 100%;
    margin-top: 10px;
}

.cmshtml #globalNavInner .navUl>* {
    flex: 0 0 50%;
}

.cmshtml #globalNavInner .navUl .navUl>*>* {
    padding: 10px;
}

#editView .cmshtml #globalNavInner .navUl .navUl>*>* {
    padding: 0;
}

#editView .cmshtml #globalNavInner .navUl .navUl>*>*>*>*:not(i) {
    padding: 10px;
}

.cmshtml #globalNavInner .navUl .navUl {
    display: block;
    font-size: 1rem;
    margin-top: 0;
}

.cmshtml #globalNavInner .navUl .navUl>* {
    margin-left: 20px;
}

.cmshtml #globalNavExt {
    flex: 1 1 100%;
    margin-top: 40px;
}


.cmshtml #globalNav_btn a {
    width: 60px;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 100;
    pointer-events: auto;

}

.cmshtml #globalNav_btn a span {
    height: 2px;
    width: 100%;
    display: block;
    background: #fff;
    transition: 0.4s transform;
}

.cmshtml #globalNav.open #globalNav_btn a {
    justify-content: center;
}

.cmshtml #globalNav.open #globalNav_btn a span:nth-child(1) {
    transform: rotate(45deg);
}

.cmshtml #globalNav.open #globalNav_btn a span:nth-child(3) {
    transform: rotate(-45deg);
    margin-top: -2px;
}


.cmshtml #globalNav.open #globalNav_btn a span:nth-child(2) {
    display: none;
}

.cmshtml #topSlide {
    position: relative;

}

.cmshtml #topSlide .sp-buttons {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
}

.cmshtml #topSlide .sp-button {
    background: #fff;
    border: none;
    width: 16px;
    height: 16px;
    margin-right: 20px;
    margin-left: 20px;
}


.cmshtml #topSlide .sp-selected-button {
    background: #222;
}



.cmshtml .contentsImg {
    min-height: 200px;
}

.cmshtml .contentsImg img {
    height: 300px;
    width: 100%;
    object-fit: cover;
    object-position: 50% 0;
}





.cmshtml .contentsBg {
    position: relative;
    overflow: hidden;
    z-index: 0;
    color: #fff;
    padding: 20px;
}

.cmshtml .contentsBg:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    filter: blur(10px);
    z-index: -1;
    transform: scale(1.2);
}

.cmshtml #globalFooter {
    background: #222;
    color: #fff;
    padding: 20px;
}

.cmshtml #copy {
    text-align: center;
    font-size: 0.85rem;
    color: rgba(255, 255, 255, 0.4);
    margin-top: 20px;
}

.cmshtml #pageTitle {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #222;
    background-size: cover;
    color: #fff;
margin-bottom: 40px;
}

.cmshtml #pageTitle .pageTitleh3,
.cmshtml #pageTitle .pageTitleh4 {
    text-align: center;
}

.cmshtml #pageTitle .pageTitleh3 h3 {
    font-size: 2rem;
    font-family: Arial, Helvetica, sans-serif;
}

.cmshtml #pageTitle .pageTitleh4 h4 {
    color: rgba(255, 255, 255, 0.6);
}



@media (min-width: 1px) and (max-width: 576px) {
    .cmshtml #globalNavInner .navUl>* {
        flex: 1 1 100%;
    }

    .cmshtml .globalh1 {
        display: none;
    }

    .cmshtml #logo {
        top: 10px;
    }

    .cmshtml #globalNav_btn a {
        width: 40px;
        height: 40px;
    }

    .cmshtml #pageTitle .pageTitleh3 h3 {
        font-size: 1.6rem;
    }

    .cmshtml #pageTitle {
        padding-top: 80px;
    }


}


/* for edit */
#editView .cmshtml #globalNav {
    position: static;
    pointer-events: auto;
    background: #000;
    padding: 40px 0;
}

#editView .cmshtml #topSlide {
    height: 500px;
    overflow: auto;
padding-top: 70px;
}

#editView .cmshtml .sp-slide {
    position: static;
}

#editView .cmshtml .sp-image {
    width: 100%;
    height: auto;
}

#editView .cmshtml #globalNavInner {
    opacity: 1;
    display: block;
}

#editView .cmshtml #globalNav {
	display: none;
}
#editView.showhideElement .cmshtml #globalNav {
	display: block;
}